baseURL = "https://syllabus.pirate.care"
languageCode = "en-us"
title = "Pirate Care"
theme = "piratecare"
relativeurls = true
disableKinds = ["RSS", "sitemap", "taxonomy"]

[params]
  description = "Network of activists, researchers and practitioners against the criminalisation of solidarity & for a common care infrastructure."
  images = ["/images/piratecaqre.png"]
  title = "Pirate Care Syllabus"

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup]
    [markup.tableOfContents]
        endLevel=4
        ordered = false
        startLevel = 1